package com.bonus.canteen.core.supply.vo;

import io.swagger.annotations.ApiModelProperty;

public class DrpMenuMaterialSupplierDetailVO {
   @ApiModelProperty("食堂id")
   private Long canteenId;
   @ApiModelProperty("食堂名称")
   private String canteenName;
   @ApiModelProperty("供应商ID")
   private Long supplierId;
   @ApiModelProperty("供应商名称")
   private String supplierName;

   public Long getCanteenId() {
      return this.canteenId;
   }

   public String getCanteenName() {
      return this.canteenName;
   }

   public Long getSupplierId() {
      return this.supplierId;
   }

   public String getSupplierName() {
      return this.supplierName;
   }

   public void setCanteenId(final Long canteenId) {
      this.canteenId = canteenId;
   }

   public void setCanteenName(final String canteenName) {
      this.canteenName = canteenName;
   }

   public void setSupplierId(final Long supplierId) {
      this.supplierId = supplierId;
   }

   public void setSupplierName(final String supplierName) {
      this.supplierName = supplierName;
   }


   public String toString() {
      Long var10000 = this.getCanteenId();
      return "DrpMenuMaterialSupplierDetailVO(canteenId=" + var10000 + ", canteenName=" + this.getCanteenName() + ", supplierId=" + this.getSupplierId() + ", supplierName=" + this.getSupplierName() + ")";
   }
}
